<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Fri Oct 27 02:29:10 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons (org.eclipse.papyrus.designer.ucm.profile 0.7.6 API)</title>
<meta name="date" content="2017-10-27">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../org/eclipse/papyrus/designer/ucm/profile/UCMProfile/ucm_commons/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ApplicationModule.html" title="interface in org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons" target="classFrame"><span class="interfaceName">ApplicationModule</span></a></li>
<li><a href="PlatformModule.html" title="interface in org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons" target="classFrame"><span class="interfaceName">PlatformModule</span></a></li>
<li><a href="Ucm_commonsFactory.html" title="interface in org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons" target="classFrame"><span class="interfaceName">Ucm_commonsFactory</span></a></li>
<li><a href="Ucm_commonsPackage.html" title="interface in org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons" target="classFrame"><span class="interfaceName">Ucm_commonsPackage</span></a></li>
<li><a href="Ucm_commonsPackage.Literals.html" title="interface in org.eclipse.papyrus.designer.ucm.profile.UCMProfile.ucm_commons" target="classFrame"><span class="interfaceName">Ucm_commonsPackage.Literals</span></a></li>
</ul>
</div>
</body>
</html>
